body {
	margin-left: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
       
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	list-style-type: square;
}
.footerText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}
.footerLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration:underline;
}
.footerLink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration:none;
}
.margin1 {
	margin: 10px;
}
.featuredMaterial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.padding1 {
	padding: 10px;
}
.whatsnew {
        valign: middle;
        align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.smallRedLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
	color: #990000;
}
.smallRedLink:hover {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #990000;
}
a:link {
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: underline;
}
.content {
	width: 735px;
	margin: 20px;
}
.content800 {
	width: 880px;
	margin: 10px;
}
.style2 {
	font-size: 18px;
	font-weight: bold;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style3 {
	font-size: 10px;
	color: #000000;
}
.projectHeadline {
	font-size: large;
	color: #999999;
	font-weight: bold;
}.tableborder {
	border: 1px solid #CCCCCC;
}
.padding2 {

	padding: 8px;
}
.smallPhotoCaptionText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}